<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RespostaAnamnese extends Model
{
    protected $table = 'respostas_anamnese';
    protected $fillable = ['resposta', 'qual'];

    public function anamnese()
    {
        return $this->belongsTo(Anamnese::class, 'anamnese_id');
    }

    public function pergunta()
    {
        return $this->belongsTo(PerguntaAnamnese::class, 'pergunta_anamnese_id');
    }
}
